// Variables
//
// Variables should follow the `$component-state-property-size` formula for
// consistent naming. Ex: $nav-link-disabled-color and $modal-content-box-shadow-xs.

// font


/*font face*/
@font-face {
  font-family: "EC Square Sans Pro";
  src: url('../font/ECSquareSansPro-Regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: "EC Square Sans Pro Med";
  src: url('../font/ECSquareSansPro-Medium.ttf');
  font-weight: 600;
}

@font-face {
  font-family: "EC Square Sans Pro Bold";
  src: url('../font/ECSquareSansPro-Bold.ttf');
  font-weight: 900;
}

// scss-docs-start gray-color-variables
$white: #fff !default;
$gray-100: #f8f9fa !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;
// scss-docs-end gray-color-variables

// fusv-disable
// scss-docs-start gray-colors-map
$grays: (
        "100": $gray-100,
        "200": $gray-200,
        "300": $gray-300,
        "400": $gray-400,
        "500": $gray-500,
        "600": $gray-600,
        "700": $gray-700,
        "800": $gray-800,
        "900": $gray-900
) !default;
// scss-docs-end gray-colors-map
// fusv-enable

// scss-docs-start color-variables
$blue: #0d6efd !default;
$indigo: #6610f2 !default;
$purple: #6f42c1 !default;
$pink: #d63384 !default;
$red: #dc3545 !default;
$orange: #fd7e14 !default;
$yellow: #ffc107 !default;
$green: #198754 !default;
$teal: #20c997 !default;
$cyan: #0dcaf0 !default;
// scss-docs-end color-variables

// scss-docs-start colors-map
$colors: (
        "blue": $blue,
        "indigo": $indigo,
        "purple": $purple,
        "pink": $pink,
        "red": $red,
        "orange": $orange,
        "yellow": $yellow,
        "green": $green,
        "teal": $teal,
        "cyan": $cyan,
        "black": $black,
        "white": $white,
        "gray": $gray-600,
        "gray-dark": $gray-800
) !default;
// scss-docs-end colors-map

// The contrast ratio to reach against white, to determine if color changes from "light" to "dark". Acceptable values for WCAG 2.0 are 3, 4.5 and 7.
// See https://www.w3.org/TR/WCAG20/#visual-audio-contrast-contrast
$min-contrast-ratio: 4.5 !default;

// Customize the light and dark text colors for use in our color contrast function.
$color-contrast-dark: $black !default;
$color-contrast-light: $white !default;


/*  OOTS vars */
$background: #FAFAFB;
$black-10: #F3F4F7;
$black-10-opacity-5: rgba(243, 244, 247, 0.5);
$black-50: #E3E6EB;
$black-100: #B7C2CF;
$black-200: #899AAE;
$black-300: #5E748E;
$black-400: #3D597A;
$black-800: #00284A;
$black-900: #001832;

$oots-blue: #005BBF;

$green-300: #2E9E4E;
$neutral-100: #F3F4F7;
$neutral-400: #647086;
$neutral-30: #818CA1;
$neutral-50: #FAFAFB;

$oots-neutral-100: #F3F4F7;
$font-regular: "EC Square Sans Pro";
$font-medium: "EC Square Sans Pro Med";
$font-bold: "EC Square Sans Pro Bold";
$fs-7: .9rem;

$university-A: #D47600;
$university-B: #223F7A;

$university-A-100: #F5F4F3;
$university-B-100: #F2F4F7;

$university-A-500: #D47600;
